Subject: Innsyn i beregningsgrunnlag for deltageravgiften til Norge digital

From: Petter Reinholdtsen <[email-masked]>
Date: Wed, 08 Jun 2011 19:02:31 +0200

Hei.  Jeg ber herved om innsyn i beregningsgrunnlag for
deltageravgiften for alle deltagerne i Norge digitalt, jamfør
offentlighetslovens omtale av innsyn i offentlige dokumenter.

Det jeg ønsker er informasjonen samlet inn fra det somsom omtales som
bilag 1 og 2 på
<URL: http://www.statkart.no/Norge_digitalt/Norsk/Om_oss/Avtaler_og_dokumenter/
for hver av partene i Norge Digital.  Hvis denne informasjonen finnes
samlet og på strukturert datmaskinlesbart format, vil jeg ha
informasjonen på det formatet for gjenbruk hos meg.

Jeg er kjent med at noen av partene har sine bilag lagt ut på
<URL: http://www.statkart.no/Norge_digitalt/Norsk/Parter+leveranser/Nasjonale_parter/ >,
men ønsker altså helst en samlet oversikt på datamaskinlesbart format,
og sekundært det som ikke er lagt ut på web allerede.

Jeg ber om å få dette oversendt på epost til [email-masked].

Vennlig hilsen,
-- 
Petter Reinholdtsen